
Installer - Feature #31693

Restore katello::qpid_client

01/20/2021 05:03 PM - Jonathon Turel

Status: Closed   

Priority: Normal   

Assignee: Jonathon Turel   

Category: Foreman modules   

Target version: 2.4.0   

Difficulty:  Fixed in Releases: 2.4.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-kat

ello/pull/377,

https://github.com/theforeman/puppet-kat

ello_devel/pull/249

  

Description

Related issues:

Related to Katello - Feature #31692: Send and receive katello-agent messages ... Closed

Associated revisions

Revision 49c91320 - 01/28/2021 03:25 PM - Jonathon Turel

Fixes #31693 - Restore katello::qpid_client

History

#1 - 01/20/2021 05:03 PM - Jonathon Turel

- Related to Feature #31692: Send and receive katello-agent messages without Pulp 2 added

#2 - 01/20/2021 05:04 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-katello/pull/377 added

#3 - 01/20/2021 05:06 PM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-katello_devel/pull/249 added

#4 - 01/28/2021 03:25 PM - The Foreman Bot

- Fixed in Releases 2.4.0 added

#5 - 01/28/2021 04:01 PM - Jonathon Turel

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-katello|49c91320b39c0e18242345207c159f262631e032.
